<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Home Page 05";
?>

<?php require_once('parts/header/header5.php'); ?>

<?php

require_once('parts/home5/slider.php');
require_once('parts/home5/about.php');
require_once('parts/home5/services.php');
require_once('parts/home5/gallery.php');
require_once('parts/home5/fun-fact.php');
require_once('parts/home5/faq.php');
require_once('parts/home5/team.php');
require_once('parts/home5/pricing.php');
require_once('parts/home5/contact.php');
require_once('parts/home5/news.php');
?>

<?php
$new_footer_logo_url = "images/logo-2.png";
?>
<?php require_once('parts/footer/footer3.php'); ?>